/*	
	Theme Name:		Gutenbiz Child 2.0
	Theme URI:		https://risethemes.com/downloads/gutenbiz/
	Description:	Gutenbiz Child theme
	Author:			Rise Themes
	Author URI: 	http://risethemes.com/
    Template:		gutenbiz
	Version:		2.0
	License:		GNU General Public License v2 or later
	License URI:	http://www.gnu.org/licenses/gpl-2.0.html
	Tags:			blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain:	casino
*/

::selection {
	background-color: #00b5ff!important;
}
::-moz-selection {
	background-color: #00b5ff!important;
}

strong{
   font-weight: 700;
}

.casino-mobile-logo {
   max-width: 150px;
}

.casino-notice-footer.casino-filter,
.casino-notice-footer {
   width: 100%;
   flex-wrap: wrap;
   justify-content: flex-end;
}

.casino-notice-footer.casino-filter .upper {
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
}

.casino-notice-footer.casino-filter a,
.casino-notice-footer a {
   color: #5f5f5f;
   text-decoration: underline;
}

.casino-notice-footer.casino-filter p,
.casino-notice-footer p {
   color: #5f5f5f;
   font-size: 12px;
   margin: 0;
}

.information-box .casino-title {
   margin-left: 6px;
}

.information-box a.casino-image {
   pointer-events: none;
}

@media (max-width: 768px) {
   .casino-filter-wrapper .casino-btn-group,
   .casino-stick-bar .casino-btn-group {
      margin-bottom: 0;
   }

   .casino-notice-footer.casino-filter,
   .casino-notice-footer {
      display: block;
      text-align: left;
   }

   .casino-notice-footer.casino-filter a,
   .casino-notice-footer a {
      font-size: 8px;
   }
}

.casino-name {
   margin: 0;
   font-size: 21px;
}

.casino-title span {
   font-weight: bold;
   font-size: 14px;
}

.icon.active i {
   transform: rotate(180deg);
}

.casino-filter-wrapper .casino-rating {
   flex: 0 0 9%;
   text-align: center;
}

.casino-notice-footer.casino-filter,
.casino-notice-footer {
   justify-content: center;
   text-align: center;
   margin-bottom: 0;
}

/*.information-box .casino-notice-footer{
	justify-content: right !important;
}*/

.more-text-wrapper {
   width: 100%;
}

.casino-filter-wrapper .casino-widget-usb-text,
.casino-stick-bar .casino-widget-usb-text {
   margin: 0;
   flex: 0 0 20%;
}

.casino-filter-wrapper .casino-btn-group,
.casino-stick-bar .casino-btn-group {
   flex: 0 0 24%;
   padding-left: 15px;
}
.more-text {
   flex: 100%;
   display: flex;
   justify-content: flex-end;
   color: #000;
   font-size: 12px;
}

.more-text-wrapper .icon {
   line-height: 1;
   margin-top: 5px;
   cursor: pointer;
   font-size: 20px;
}

.casino-stick-bar .casino-rating {
   flex: 0 0 19%;
}

.casino-filter-content-mobile {
   display: none;
}

/* Frontpage Casino Campaign */
@keyframes growProgressBar {
   0%,
   33% {
      --pgPercentage: 0;
   }
   100% {
      --pgPercentage: var(--value);
   }
}

@property --pgPercentage {
   syntax: "<number>";
   inherits: false;
   initial-value: 0;
}

div[role="progressbar"] {
   --fg: #65d98c;
   --bg: #65d98c36;
   --pgPercentage: var(--value);
   animation: growProgressBar 3s 1 forwards;
   min-width: 70px;
   width: 70px;
   height: 70px;
   border-radius: 50%;
   display: grid;
   place-items: center;
   background: radial-gradient(
         closest-side,
         #062837 87%,
         transparent 0 99.9%,
         transparent 0
      ),
      conic-gradient(var(--fg) calc(var(--pgPercentage) * 1%), var(--bg) 0);
   font-family: Helvetica, Arial, sans-serif;
   color: var(--fg);
}

.inner-circle {
   height: 75%;
   width: 75%;
   border-radius: 50%;
   overflow: hidden;
   display: flex;
   justify-content: center;
   align-items: center;
}

.casino-campaigns-container {
   display: flex;
   gap: 0.5rem;
   justify-content: center;
}

.casino-campaigns-container .single-casino-campaign {
   display: flex;
   align-items: center;
   gap: 0.5rem;
   width: 25%;
   padding: 1rem 0.5rem;
   background-color: #F7F7F7;
   border-radius: 15px;
   position: relative;
   transition: all 0.2s ease-in-out;
}

.casino-campaigns-container .single-casino-campaign:hover {
   scale: 1.01;
}

.casino-campaigns-container .single-casino-campaign-inner {
   padding-left: 0.2rem;
}
.casino-campaigns-container .single-casino-campaign-inner > * {
   margin: 0;
   /* color: #fff; */
}
.casino-campaigns-container .single-casino-campaign-inner h2 {
   font-size: 1.1rem;
}
.casino-campaigns-container .single-casino-campaign-inner p {
   font-size: 0.8rem;
}

.casino-campaigns-container .single-casino-days-left {
   position: absolute;
   top: 0;
   right: 0;
   border-radius: 15px;
   background-color: #093d54;
   padding: 0 0.5rem;
   color: #fff;
   font-size: 10px;
   margin: 0.3rem;
   display: flex;
   align-items: center;
}
.casino-campaigns-container .single-casino-days-left:before {
   content: url(assets/img/clock.svg);
   margin-top: 4px;
   margin-right: 4px;
}

.single.single-news #content{
   width: 100% !important;
   max-width: unset !important;
   padding: 0;
   background-color: #F7F7F7;
}
.single.single-news div#primary{
   border-radius: 0;
   max-width: 1140px;
   margin: 0 auto;
}

@media (max-width: 1140px) {
   /* Frontpage Casino Campaign */
   .casino-campaigns-container {
      flex-wrap: wrap;
   }

   .casino-campaigns-container .single-casino-campaign {
      width: 49%;
   }
}

@media (max-width: 768px) {
   /* Frontpage Casino Campaign */
   .casino-campaigns-container .single-casino-campaign {
      width: 48%;
   }

   .casino-campaigns-container .single-casino-campaign {
      flex-direction: column;
   }

   .single-casino-campaign-inner {
      text-align: center;
   }

   html body.custom-background {
      background-size: unset;
   }

   .casino-filter-wrapper .casino-btn-group,
   .casino-stick-bar .casino-btn-group {
      flex: 0 0 100%;
      padding-left: 0;
      margin-top: 10px;
      margin-bottom: 5px;
   }

   span.casino-more-info p {
      margin-bottom: 20px !important;
   }

   /* Recensioner */
   .single-casino
      .casino-filter-wrapper.information-box
      .casino-filter-content
      .casino-filter-content-list {
      align-items: unset;
   }

   .single-casino
      .casino-filter-wrapper.information-box
      .casino-filter-content-list
      > .casino-title,
   .single-casino
      .casino-filter-wrapper.information-box
      .casino-filter-content-list
      > .casino-spins-counter,
   .single-casino
      .casino-filter-wrapper.information-box
      .casino-filter-content-list
      > .casino-bonus {
      display: none;
   }

   .single-casino
      .casino-filter-wrapper.information-box
      .casino-filter-content-mobile {
      display: flex;
      width: 60%;
   }

   .single-casino
      .casino-filter-wrapper.information-box
      .casino-filter-content-mobile
      .content-mobile-inner {
      flex-grow: 1;
      display: inline-flex;
      flex-wrap: wrap;
   }

   .single-casino
      .casino-filter-wrapper.information-box
      .casino-filter-content-mobile
      .content-mobile-inner
      > * {
      width: 50%;
      flex: unset;
      margin: 0;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      min-height: unset;
   }
   .single-casino
      .casino-filter-wrapper.information-box
      .casino-filter-content-mobile
      .content-mobile-inner
      .rating-text-mobile {
      flex-direction: row;
   }
   .single-casino
      .casino-filter-wrapper.information-box
      .casino-filter-content-mobile
      .content-mobile-inner
      .rating-text-mobile {
      flex-direction: row;
   }
   .single-casino
      .casino-filter-wrapper.information-box
      .casino-filter-content-mobile
      .content-mobile-inner
      .casino-spins-counter,
   .single-casino
      .casino-filter-wrapper.information-box
      .casino-filter-content-mobile
      .content-mobile-inner
      .casino-bonus {
      gap: 3px;
   }
   .casino-filter-wrapper.information-box
      .casino-filter-content-mobile
      .content-mobile-inner
      .rating-number {
      font-weight: 600;
      font-size: 18px;
   }
   .casino-filter-wrapper.information-box
      .casino-filter-content-mobile
      .content-mobile-inner
      .casino-name {
      white-space: nowrap;
   }
   .single-casino
      .casino-filter-wrapper.information-box
      .casino-filter-content-mobile
      .content-mobile-inner
      .casino-rating-img
      i {
      font-size: 28px;
      color: #ffd700;
      margin-right: 6px;
   }
   .single-casino
      .casino-filter-wrapper.information-box
      .casino-filter-content-mobile
      .content-mobile-inner
      .casino-spins-number,
   .single-casino
      .casino-filter-wrapper.information-box
      .casino-filter-content-mobile
      .content-mobile-inner
      .casino-bonus-price {
      font-size: 20px;
   }
   .single-casino
      .casino-filter-wrapper.information-box
      .casino-notice-footer.casino-filter {
      margin: 0 0 10px 0;
   }

   /* Newsletter form */
   .wpcf7-form > p {
      flex-wrap: wrap;
   }
   .wpcf7-form > p span.wpcf7-form-control-wrap {
      width: 100%;
   }
   .wpcf7-form > p span.btn-wrapper-with-arr {
      position: relative;
      right: 0;
      width: 100%;
   }
   .wpcf7-form > p span.wpcf7-form-control-wrap > input[type="text"],
   .wpcf7-form > p span.wpcf7-form-control-wrap > input[type="email"] {
      max-width: unset;
      width: 100%;
   }
   .casino-newsletter-wrapper
      form.wpcf7-form
      > p
      input.wpcf7-form-control.wpcf7-submit {
      max-width: unset;
      width: 100%;
      border-radius: 25px;
      color: #fff;
      font-size: 13px;
   }
}
